<template>
	 <!-- #ifdef APP || H5 -->
		<web-view src="/static/service.html"></web-view>
	 <!-- #endif -->
	 <!-- #ifdef MP-WEIXIN  -->
    <mp-html :content='vdata.content'/>
	  <!-- #endif -->
</template>

<script setup>
import { ref, reactive } from 'vue'
import { $getTreaty } from '@/http/apiManager.js'
import { onLoad } from '@dcloudio/uni-app'

let vdata = reactive({
  content: '',
})
onLoad(() => {
  $getTreaty().then(({ bizData }) => {
		vdata.content = bizData.serviceAgreement 
  })
})
</script>
<style lang="scss" scoped>
.content-wrapper{
	padding: 30rpx;
}
</style>
